/*responsive rules */

/* max 500px */


@media all and (max-width:1200px) {

#menu_sticky-sticky-wrapper { float: none; margin-left: -0; position: relative; top:0px; width:100%; height: 35px !important;}
#menu_sticky { background-image: none; background-position: right center; background-repeat: no-repeat; width: 100%; padding: 1rem 0;}
#menu_sticky ul { list-style: none; padding-top: .2rem; margin-right: -72px;  width:100%;}
#menu_sticky ul li { float:left; padding:0 .5rem; position:relative; }
#menu_sticky ul li a { cursor: pointer; }
.scrollbar { height: 515px; overflow-y: scroll;}
.slide_noticias .noticia_principal .imagen{min-height: auto; top: 0;}

.banner_home {max-height: 291px; overflow: hidden;}
.mis_aportes{height:292px; padding-top: 30px}
.mis_aportes img {height: 263px;}
.mis_aportes .header{font-size: 35px!important; line-height: 35px!important;}
.transparencia_home{height:292px;} 
.transparencia_home .circuloIndicadorHome{width: 135px; height: 135px;}
.transparencia_home .aclaracion .circuloIndicadorHome:nth-child(1){position:absolute; top: 20%; left:5%;}
.transparencia_home .aclaracion .circuloIndicadorHome:nth-child(2){position:absolute; bottom: 15%; left:28%;}
.transparencia_home .aclaracion .circuloIndicadorHome:nth-child(3){position:absolute; top: 20%; left:51%;}
.transparencia_home .aclaracion .circuloIndicadorHome:nth-child(4){position:absolute; bottom: 15%; left:74%;}

.transparencia_home .circuloIndicadorHome .nroHome{font-size: 20px;}
.transparencia_home .circuloIndicadorHome{ padding: 13px 12px 20px; }
.textIndicadoresHome .descripcion{font-size: .55rem !important; line-height: .6rem;}

}
.slicknav_menu { display: none; }

@media all and (max-width:999px) {
    #fat-footer { padding: 2.1875rem 1rem; }

    /* NOVEDADES DESTACADAS */
    #novedad_destacada_full .content h4 { font-size: 1.1rem; line-height: 1.5rem; }
    .slide_noticias .noticia_principal .imagen{position: relative;
        height: auto; min-height: auto;}
    .noticia_principal .tema{position: relative;}

    /*.slick-prev, .slick-next{top:25% !important;}*/
    .icons_directos { width: 90%; margin: 0 auto; }
    #identidad #identidad-table .column2 .container { padding: 1rem; }


    /* NOVEDADES */
    #bloque_boletin .column2 { width: 45%; padding-right: 2%;}

    /* TRANSPARENCIA */
    #informes_links ul li .link_informe img { display: none; }

     /* INSTITUCIONAL */
    #autoridades ul.secundarias li.item{display: block; width: 80%; height: auto;}
    #trabajadores li.item{display: block!important; width: 80%!important; height: auto!important;}



    #contacto #opciones_contacto #opciones .column_left{width:100%;}
    #contacto #opciones_contacto #opciones .column_right{border-left:0px;}

}

@media all and (max-width:991px) {
    /* BOTONERA INTERNA */
    .botonera_interna{display: none;}
    ul#botonera li .contenido_relativo{display: block !important; padding: 5px 2px 0px;}
    ul#botonera li .contenido_relativo.oculto{display: none !important;}
    .entes.descripcion{ height: auto; margin-bottom: 10px; }
    ul#botonera{margin-bottom:.2rem; }
    #menu_full{display: none;}
    .barra_menu {clear: both; float: none; margin:15px 0; text-align: center;}
    .noticia_responsive{display: block;}
    .scrollbar{ height: auto; overflow-y: initial ;}
    #bloque_buscador_sedes .left .listado .scrollbar{overflow-y: scroll;}
}


/*876px*/
@media all and (max-width:840px) {
    main {margin-bottom: 200px; }
    html { font-size: 15px; }
    #ft_colb { display: none; }
    .column4 { width: 30%; padding-right: 4%; }
    .column4:last-of-type { padding-right: 0; }
    .icons_directos { width: 85%; margin: 0 auto; }

    /* NOVEDADES */
    #novedad_destacada_full .link_principal,
    .slider .link_principal { width: 100%; }
    #bloque_novedades .content_columns .column3 { width: 46%; padding: 0 1%; }
    #bloque_novedades .content_columns .column4 { width: 46%; padding: 0 1%; }
    #bloque_novedades .content_box .imagen { height: auto; }

    /* NOVEDADES DESTACADAS 840*/
    #novedad_destacada_full .content h4 { font-size: 1.7rem; line-height: 2rem; }
    #novedad_destacada_full .bloque_izquierdo { width: 100%; float: left; height: 100%; }
    #novedad_destacada_full .bloque_izquierdo img { width: 100%; }
    #novedad_destacada_full .bloque_derecho { width: 100%; float: left; }
    #novedad_destacada_full .bloque_derecho .content { height: 180px; padding: 10px 10px 40px 10px; }
    .slider .link_principal { width: 100%; float: left; }
    .slick-prev, .slick-next { top: 25% !important; }
    #novedad_destacada_full #buttom_slide { display: none; }

    /* SECCIONES HOME */
    #tab_red .column4 { width: 20%;}
    .banner_inscripciones{width: 100%; height: 350px;  background: #ffffff url(../img/vejez_activa/Banner_HOME_Preinscripciones_EI-01-03.png) center center no-repeat; background-size: contain; display: block;}
    
    /* INSTITUCIONAL */
    #identidad #identidad-table { display: block; }
    #identidad #identidad-table .column2 { width: 100%; display: block; float: none; }
    #historia .container .sede { margin: 0 .5rem; }
    #autoridades .principales .item{display: block; width: 80%; margin: 0 auto; margin-bottom: 20px;}
    #autoridades ul.secundarias li.item{display: block; width: 80%; margin: 0 auto;}
    #trabajadores li.item{display: block!important; width: 80%!important; margin: 0 auto!important;}

     /* LA CAJA CULTURAL */
    #caja_cultural_content #sitios_cultura .listado_sitios .item {width: 49.5%;}

    /* CONTACTO */
    #contacto #contacto_telefonos { width: 100%; }
    #contacto #sedes { width: 100%; }

    /* BUSCADORES */
    .buscador_avanzado.resp-easy-accordion.tab_buscador div.resp-tabs-container.tab_buscador div.resp-tab-content.tab_buscador.resp-tab-content-active { width: 100%; }

    /* BOTONES */
    .img_btn_acceso_directo { display: none; }
    .txt_acceso_directo { margin-left: 5%; }
    #enlaces_vejez ul.enlaces li.link .label_cta { padding: .5rem 0rem; }
    .menu_transparencia .card-header .btn.btn-link .publico, .solapa_home .card-header .btn.btn-link .publico{font-size: 17px; margin-left: 10px; white-space: normal; width: 75%;}
    .solapa_home ul.accesos li a{font-size: 20px !important;}
    article#principal > header > div.left_column{height: 100%;}
}

@media all and (max-width:767px) {
    footer{ text-align: center; height: auto; }
    footer .logo_gobierno {float: none; }
    footer .logo_caja{float: none;}
    .noticia_principal a.contenido, .noticia_principal .contenido{position: relative; color:#646464;}
    article#principal > header > div.left_column{position: relative; position: absolute; display: block; width: 125px;}
    .title_buttom span{width: 100%;}
    article#principal > header{overflow: hidden;}
    .title_buttom a{font-size:16px;}



}

@media all and (min-width:768px) {
    .modal-content {
        padding: 20px;
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
        box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    }
}



/*688px*/
@media all and (max-width:680px) {
    .js #menu { display: none; }
    #ft_cola { display: none; }
    aside.sidebar { display: none; }
    div.sidebar { width: 100%;  }
    article#principal > header {padding-right: 125px;}
    article#principal div.left_column > header {  padding: 0 0.5rem; }
    article#principal div.left_column{width: 100%;}
    .left_column { width: 100%; }
    .sidebar_separator { padding-right: 0px; }
    .column4 { width: 47%; padding-right: 6%; }
    .column4:last-of-type { padding-right: 0; }
    .icons_directos { width: 80%; margin: 0 auto; }
    .slick-prev, .slick-next { top: 20% !important; }
    .column2 { width: 90% }
    .header-section { text-align: center; }
    .header-section h2 { position: relative; text-align: left; }
    .link_title_header { top: 0; right: 0; }

    /* NOVEDADES DESTACADAS 680 */
    #novedad_destacada_full .content h4 { font-size: 1.35rem; line-height: 1.7rem; }
    #novedad_destacada_full .bloque_derecho .content { height: 100%; padding: 10px 10px 40px 10px; }


    /* SERVICIOS */
    table.table_resoluciones th:nth-child(1), 
    table.table_resoluciones th:nth-child(2),
    table.table_resoluciones th:nth-child(3),
    table.table_resoluciones td:nth-child(1), 
    table.table_resoluciones td:nth-child(2),
    table.table_resoluciones td:nth-child(3){ display: none; }
    table.table_resoluciones, table.table_resoluciones td { font: 90% Arial, Helvetica, sans-serif; }

    /* NOVEDADES */
    #bloque_imagenes .separador { margin-right: 0px; }
    #bloque_videos .separador { margin-left: 0px; }
    #bloque_boletin .column2 { width: 98%; padding: 2%; }

    /* TRANSPARENCIA */
    .accesos_directos_transparencia { bottom: 0rem; padding: 0rem; width: 100%; }
    .accesos_directos_transparencia .block_link_transparencia div.link_informe img { display: none; }


    /* CONTACTO */
    #contacto #contacto_telefonos { width: 100%; }
    #contacto #sedes { width: 100%; }

    /* BOTONES */
    .img_btn_acceso_directo { display: block; }
    .txt_acceso_directo { margin-left: 20%; }
    #enlaces_vejez ul.enlaces li {width: 100%;}
    #enlaces_vejez ul.enlaces li.link .label_cta { padding: .5rem 1rem; }
    #enlaces_vejez ul.enlaces li.link { width: 46%; }

    /*BUSCADOR*/
    #busqueda_general .w30 { width: 99%; }
    #busqueda_general .w49 { width: 99%; }
}

@media all and (max-width:590px) {
    #logos-gobierno.wrapper a { display: block; padding: 1.2rem 0; width: 100%; }
    #logos-gobierno.wrapper a:first-of-type { padding: 0; }
    #logos-gobierno.wrapper a:last-of-type { padding: 0; }
    #autoridades .principales .item{display: block; width: 100%;}
    #autoridades ul.secundarias li.item{display: block; width: 100%;}
    #trabajadores li.item{display: block !important; width: 100% !important;}
    .banner_inscripciones{width: 100%; height: 332px;  background: #ffffff url(../img/vejez_activa/Banner_HOME_Preinscripciones_EI-01-05.png) center center no-repeat; background-size: contain; display: block;}


    /* LA CAJA CULTURAL */
    #caja_cultural_content #sitios_cultura .listado_sitios .item {width: 100%;}
}

@media all and (max-width:500px) {
    .left_column { display: inline-block; width: 100%; vertical-align: top; }
    aside.sidebar { display: none; }
    .wrapper { max-width: 500px; }
    .bg_slide,.bg_footer { display: table; }
    .header-section a .text{display: none !important;}
    /* Primer Menu */
    .js #menu { display: none; }

    /*.js .slicknav_menu {display:block;width: 100%}*/
    #icon_menu { position: absolute; right: 0; top: 0; position: fixed; z-index: 2;}

    /* fin de primer Menú*/
    { height: auto; padding: 0; }

    /* secciones home*/
    #accesos_directos .header-section a,
    #vejez_activa .header-section a,
    #transparencia .header-section a { font-size: .875rem; padding: 0.95rem 0 0.95rem 0.3rem; }
    #accesos_directos h2,
    #vejez_activa h2,
    #transparencia h2 { font-size: .875rem; padding: .65rem 0; }
    #accesos_directos .link_title_header a img,
    #vejez_activa .link_title_header a img,
    #transparencia .link_title_header a img { width: 15px; }
    .icons_directos { width: 80%; margin: 0 auto; }
    #digesto_home .left { width: 100%; }
    #digesto_home .right { width: 100%; padding: 1rem 0rem 0rem; }

    /* .title_digesto_home {border-top: 1px solid #a8ba67;} */

    /* BLOQUES HOME */

    #tab_red .mas,
    #tab_talleres .mas { width: 100%; text-align: center; }
    #tab_red .column4 { width: 100%; height: auto; border-bottom: 1px solid #ee7778; border-left: 0px; padding: .5rem 0; }
    #tab_talleres .column4 { display: block; width: 100%; border-bottom: 1px solid #ee7778; border-left: 0px; height: auto; padding: .5rem 0; }
    #tab_talleres .area { border-bottom: 0px; border-right: x solid #ee7778; }
    #tab_talleres .area,
    #tab_talleres .descripcion { width: 40%; display: inline-block; }
    #informes_links { margin: 0; }
    #informes_links .btn_ingresar_home
    #informe_indicadores img { border-bottom: 1px solid #a0af31; }

    /* DIGESTO */
    .digesto { height: auto; }
    .grafico_digesto_left { width: 100%; }
    .grafico_digesto_right { width: 100%; margin-bottom: 1rem; }
    .buscador_avanzado.resp-easy-accordion.tab_buscador div.resp-tabs-container.tab_buscador div.resp-tab-content.tab_buscador.resp-tab-content-active { width: 100% !important; padding: 15px 15px; }

    /* NOVEDADES */
    #bloque_novedades .content_columns .column3 { width: 100%; padding-right: 0rem; }
    #bloque_novedades .content_columns .column4 { width: 100%; padding-right: 0rem; }
    #bloque_boletin .content { overflow: visible; }
    #noticia .share .whatsapp { display: inline-block; }

    /* ESPACIO ILLIA */
    #bloque_programas_red .programa { width: 10rem; height: 9rem; }
    #bloque_programas_red .programa .label { font-size: .7929rem; }
    #enlaces_vejez ul.enlaces li{width: 100%;}

    /* INSTITUCIONAL */
    #recursos_humanos .container img { float: none; }
    #historia .container { display: block; }
    #historia .container .logo,
    #historia .container .sede { width: 90%; text-align: center; margin: .5rem 5%; }
    #historia img.libro { width: 50%; }
    #recursos_humanos .container .texto { width: 100%; }
    #recursos_humanos .container .texto_full { width: 100%; }
    #recursos_humanos .container img { float: none; }
    #recursos_humanos .container .subtitle { width: 100%; }

    /* BUSCADORES */
    .consultar_cuil { width: 100%; padding:0px; }
    .form_certificado_beneficio { width: 100%; border-right: 0px; }

}

@media all and (max-width:460px) {
    #ft_colc { display: none; }
    .column4 { width: 100%; }
    .column4:last-of-type { padding-right: 0; }
    #enlaces_vejez ul.enlaces li.link { width: 100%; }
    .header-section{height: auto;}
}